about summary refs log tree commit diff
diff options
context:
space:
mode:
authorJune McEnroe <june@causal.agency>2020-10-28 11:42:17 -0400
committerJune McEnroe <june@causal.agency>2020-10-28 11:42:17 -0400
commitd4cb364fd04250d3433fd7801b9fb64207de49df (patch)
tree68a6c94e801d46b643b0dd49795cc3021006a4ba
parentAdd additional permission for linking with LibreSSL (diff)
downloadimbox-d4cb364fd04250d3433fd7801b9fb64207de49df.tar.gz
imbox-d4cb364fd04250d3433fd7801b9fb64207de49df.zip
Remove local from shell script
Not POSIX, it seems.
-rw-r--r--git-fetch-email.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-fetch-email.sh b/git-fetch-email.sh
index 168dd7a..3272a2b 100644
--- a/git-fetch-email.sh
+++ b/git-fetch-email.sh
@@ -95,7 +95,7 @@ fetch() {
 		${to:+-T "${to}"} \
 		${cc:+-C "${cc}"} \
 		${user}
-	local status=$?
+	status=$?
 	if [ $status -ne 78 ]; then
 		description | git credential approve
 	else